Bug 188315 - perl-Imager DoS vulnerability (CVE-2006-0053?)
Summary: perl-Imager DoS vulnerability (CVE-2006-0053?)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Imager   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Gavin Henry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-07 20:00 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.50
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-11 20:56:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Gavin Henry 2006-04-07 20:54:32 UTC
Updated for FC-4, FC-5 and devel

Comment 2 Ville Skyttä 2006-04-11 19:49:21 UTC
This is resolved, right?


Note You need to log in before you can comment on or make changes to this bug.